Subject: bug#10003: DF command

From: Pádraig Brady <[email-masked]>
Date: Wed, 09 Nov 2011 18:01:39 +0000

On 11/09/2011 09:01 AM, [email-masked] wrote:
> Hi
> I have a server some 3 years old acting as a backup for my two pc's has
> worked well.
> Yesterday ran out of disk space and used the gui option to delete files.
> However trash would not clear under gui so used command line which worked a
> treat.
> When i look at the gui in Trash it shows disk size 250gb with 144gb free
> which sounds correct as I've deleted loads, but when I type in on command
> line df-h or df -k it shows the disk 100% used.
> Is there a neat way to get the df to recalculate
> Look forward to hearing from you, all help appreciated.

df just reports what the file system says.
Is this a remote file system, nfs, cifs etc?
If you could give the output of `df -Th`
it would be informative.

I very much doubt a bug in df though.

cheers,
Pádraig.